aside.widget {
  float: left !important;
}
.sc_heading {
  margin: 0 !important;
  padding-bottom: 0px !important;
  padding-top: 0 !important;
  position: relative;
  margin-left: 20px !important;
}
.social_icon > ul > li {
  display: inline-block;
}
.email-footer .fa.fa-envelope {
  float: left !important;
  font-size: 24px;
}
.phone_footer .fa.fa-phone {
  float: left !important;
  font-size: 25px;
}

#text-4 .logo img {
  width: 286px;
  margin-bottom: 29px;
}
.phone_footer {
  margin-bottom: 11px;
}
.social_icon a {
  font-size:14px;
   padding: 0 9px;
}
.social_icon a:hover {
    color:#fff!important;
}
.social_icon li {
    border: 1px solid #404040;
    border-radius: 100%;
    cursor: pointer;
    height: 30px;
    padding:0px;
}
.social_icon .fa.fa-facebook {
  padding-left: 2px !important;
}
.social_icon {
  margin-top: 20px;
}
.width-logo.table-cell.sm-logo a img {
  width: 285px;
}
a.widget-button:hover {
  background: #ce67ea none repeat scroll 0 0 !important;
  color: #fff ;
}
header {
  height: 170px !important;
}
.content-pusher > div {
  margin-top: 170px;
}
.Enquire.Form.panel-widget-style {
  background-color: #ffffff;
  padding: 23px;
  margin-top: 28px;
}
.Enquire .textwidget > h2 {
  text-align: center;
}
.social_icon a:hover i {
  color: #000 !important;
}

.Enquire .wpcf7-form-control.wpcf7-submit {
  width: 100%;
  font-size: 20px;
}
.fa.fa-phone {
  float: left;
  font-size: 23px;
}

.so-panel.widget.widget_button {
  width: 100% !important;
}
.download_course_button a.widget-button.large {
  border-radius: 7px;
  font-size: 26px;
  margin-top: -24px !important;
  text-transform: uppercase;
  text-align: center;
}
.course_d_title {
  font-size: 22px !important;
}
.headdin_image h1 {
  font-size: 58px;
}
.so-panel.widget.widget_siteorigin-panels-builder.panel-first-child.panel-last-child {
  margin-bottom: 20px!important;
}
.button_below_header .thim-widget-button.thim-widget-button-base {
  text-align: center;
}
.button_below_header a.widget-button.large {
  width: 100%;
  text-transform: uppercase;
  font-size: 36px;
  padding: 40px 3px !important;
  border-radius: 7px;
}
.read_more a.widget-button.normal {
  width: 100%;
  text-align: center;
  font-size: 26px;
  border-radius: 7px;
}
.thim-widget-button .widget-button.normal {
  background: #111 none repeat scroll 0 0;
  border: 1px solid #111;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  height: 50px;
  line-height: 38px;
  padding: 5px 25px;
  text-transform: uppercase;
  background-color: #521A68 ;
  border: none;
}
#panel-53-4-1-0 .panel-widget-style {
  min-height: 452px;
}
#panel-53-4-0-0 .panel-widget-style {
  min-height: 452px;
}
.read_more a.widget-button.normal {
  border-radius: 7px;
  font-size: 26px;
  text-align: center;
  width: 100%;
  background-color: #521A68 ;
  border: none;
}
.read_more a.widget-button.normal:hover {
  background-color: #000000;
  color: #ffffff;
}
footer#colophon {
  background: #ffffff !important;
}
footer#colophon:before {
  content: "";
  border: .5px solid #999999;
  width: 100% !important;
  height: 1px;
  float: left;
}
.widget-title {
  color: #521a68 !important;
  font-size: 20px!important;
}
aside#text-5 {
  margin-left: 98px !important;
  margin-right: 0 !important;
}
.header_image_under_text .textwidget > a {
  font-size: 20px;
  font-weight: 500;
  color: #404040;
}
.Enquire .wpcf7-form-control.wpcf7-submit {
  font-size: 31px !important;
}
span.about_color {
  color: #521A68 !important;
  font-weight: bold !important;
}
.right_copyright {
  float: right !important;
}
.right_copyright {
  margin-top: -30px !important;
}
.copyright-area {
  background-color: #ffffff !important;
color:#404040;
}
.sub_fir > h2 {
  text-align: center;
  margin-top: -27px;
  margin-bottom: 38px;
}
.sub_sec input {
  border: .5px solid gray !important;
}
.left_copyright > p {
  color: #404040 !important;
}
.sub_sec > li {
  display: inline-block;
}
.sub_fir > p {
  font-size: 15px;
  margin-bottom: 33px;
}
.sub_sec .email {
  width: 330px !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #555 !important;
}
.sub_sec {
  padding-top: 25px !important;
}
.sub_sec .mc4wp-form-theme-light button, .mc4wp-form-theme-light input[type="submit"] {
  background-color: #000000 !important;
  color: #ffffff !important;
}
.email-footer .fa.fa-envelope {
  margin-right: 11px;
}
.email-footer > p {
  font-size: 18px;
}
.social_icon li:hover {
  background-color: #521A68 !important;
border:none;
}
.navigation .navbar-nav > li > a, .navigation .navbar-nav > li > span {
  padding: 11px 12px 14px !important;
  position: relative;
  text-transform: uppercase;
}
.menu_rg > p {
  display: inline-block;
  margin-left: 8px;
  margin-top: 8px;
  font-size: 21px;
}
.menu_rg > i {
 margin-top: 8px;
}
.menu_rg::before {
  border: 1px solid #000;
  content: "";
  float: left;
  height: 26px;
  margin-top: 7px;
  margin-right: 11px;
}
aside .textwidget {
  color: #404040 !important;
}
.footer_menu a {
  color: #404040 !important;
}
.right_copyright a {
  color: #404040 !important;
}
aside#text-4 {
  margin-left: 29px;
}
.footer .logo img {
  width: 263px;
  margin-bottom: 20px;
}
.custom_button_na .thim-widget-button a.widget-button.normal {
  background-color: #521A68 !important;
  border: medium none;
  border-radius: 7px;
  color: #fff;
  font-size: 18px !important;
  font-weight: 700;
  padding: 42px 27px;
  text-align: center;
  text-transform: uppercase;
  width: 100% !important;
line-height: 0;
}
.custom_button_na .thim-widget-button a.widget-button.normal:hover {
  background-color: black !important;
}
.custom_button_na {
  margin-bottom: -20px;
}
.nafiul {
  font-size: 14px !important;
}
.enrol_online_from{
	overflow:hidden;
	margin:0px!important;
	padding:0px!important;
	width:100%!important;
}
.enrol_online_from li {
  color: #000 !important;
  font-size: 17px !important;
  list-style: outside none none !important;
  padding: 10px;
}
.left_enrol {
/*  border-right: 2px solid #521A68;*/
  float: left;
  margin-right: 10px;
  padding: 9px;
  width: 48%;
}
.right_enrol {
  float: right !important;
  width:48% !important;
}
.title_contact_part > h2 {
  padding: 5px !important;
}
.page-id-16 input {
  background-color: whitesmoke !important;
  border: 1px groove #521A68 !important;
}
.page-id-16 textarea {
  background-color: whitesmoke !important;
  border: 1px groove #521A68 !important;
}
@font-face {
	font-family: 'Conv_Mark Simonson - Proxima Nova Alt Regular';
	src: url('fonts/Mark Simonson - Proxima Nova Alt Regular.eot');
	src: local('☺'), url('fonts/Mark Simonson - Proxima Nova Alt Regular.woff') format('woff'), url('fonts/Mark Simonson - Proxima Nova Alt Regular.ttf') format('truetype'), url('fonts/Mark Simonson - Proxima Nova Alt Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
  font-family: 'Conv_Mark Simonson - Proxima Nova Alt Regular' !important;
}
p, h1, h2, h3, span {
  font-family: 'Conv_Mark Simonson - Proxima Nova Alt Regular' !important;
}
.title_contact_part.coru {
  padding-top: 9px !important;
}
.title_contact_part.short_courses {
  margin-top: 100px !important;
}

.title_contact_part.education {
  margin-top:50px !important;
}
.title_contact_part.references {
  margin-top:50px !important;
}
#pg-w56f42f510bf44-0.panel-grid {
  width: 100% !important;
}

.image-sector.panel-widget-style {
  padding-top: 17px !important;
}
.img_four .sow-image-container {
  margin-top: 11px !important;
}
.img_five.panel-widget-style {
  margin-top: 6px !important;
}
.img_six.panel-widget-style {
  margin-top: 5px !important;
}
.sub-menu li {
  text-transform: uppercase !important;
}
.student_p_area .pp {
  float: right !important;
  width: 455px !important;
}

.wpcf7-form-control.wpcf7-submit {
  width: 100% !important;
}

#slide-1-layer-1 .wpcf7 {
  margin-top: 17px !important;
  width: 300px !important;
}
.title_c {
  margin-left: 52px !important;
}
#slide-1-layer-1.tp-caption.tp-resizeme {
  background-color: #fff !important;
  padding: 20px !important;
}
#slide-2-layer-1.tp-caption.tp-resizeme {
  background-color: #fff !important;
  padding: 20px !important;
}
#slide-5-layer-1.tp-caption.tp-resizeme {
  background-color: #fff !important;
  padding: 20px !important;
}
#slide-7-layer-1.tp-caption.tp-resizeme {
  background-color: #fff !important;
  padding: 20px !important;
}
#slide-6-layer-1.tp-caption.tp-resizeme {
  background-color: #fff !important;
  padding: 20px !important;
}
#slide-2-layer-1 .wpcf7 {
  margin-top: 17px !important;
  width: 300px !important;
}
#slide-6-layer-1 .wpcf7 {
  margin-top: 17px !important;
  width: 300px !important;
}
#slide-5-layer-1 .wpcf7 {
  margin-top: 17px !important;
  width: 300px !important;
}
#slide-7-layer-1 .wpcf7 {
  margin-top: 17px !important;
  width: 300px !important;
}
.scrollable {
  display: none !important;
}
.thim-testimonial-slider {
  margin: auto;
  max-width: 800px !important;
  position: relative;
  text-align: center;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.drop_to_right.standard span {
  margin-right: 5px !important;
}
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.drop_to_right.standard span {
  margin-right: 5px !important;
}
.navigation .navbar-nav > li .sub-menu {
  background: #ffffff !important;
background-color: #ffffff !important;
}
.navigation .navbar-nav > li .sub-menu {
  background: #ffffff none repeat scroll 0 0 !important;
}
.navigation .navbar-nav > li .sub-menu li > a:hover, .navigation .navbar-nav > li .sub-menu li > span:hover {
  color: #b1a3c4 !important;
}
.thim-testimonial-slider {
  max-width: 100% !important;
}
.thim-testimonial-slider .slides-content {
  padding:5px !important;
}
input {
  font-family: "Conv_Mark Simonson - Proxima Nova Alt Regular" !important;
}
a.widget-button {
  background: #521A68 none repeat scroll 0 0;
  transition: all 1s ease 0s !important;
}
#slide-1-layer-3.tp-caption.tp-resizeme.tp-static-layer.rev-static-visbile {
  background: rgba(255, 255, 255, 0.5);
  padding: 21px !important;
  width: 300px !important;
  border-radius: 5px;
}
#slide-1-layer-3 > h2 {
  margin-left: 29px !important;
  margin-top: -2px !important;
}
.tp-static-layer form {
  color: #000000 !important;
}
.navigation .navbar-nav > li .sub-menu > li.current-menu-item > a, .navigation .navbar-nav > li .sub-menu > li.current-menu-item span {
  color: #521A68 !important;
}
.abutmn_headerimg{
	 background:url(images/secohtn-1.jpg) no-repeat center center;
	 overflow:hidden;
	 min-height:356px!important;
	 background-size:cover!important;
	 
}
.nails_head{
	 background:url(images/nile_bg.jpg) no-repeat center center;
	 overflow:hidden;
	 min-height:356px!important;
	 background-size:cover!important;
	 
}
.student_headerimg{
	 background:url(images/student-bg.jpg) no-repeat center center;
	 overflow:hidden;
	 min-height:356px!important;
	 background-size:cover!important;
}
.police_pro{
	 background:url(images/privacy.jpg) no-repeat center center;
	 overflow:hidden;
	 min-height:356px!important;
	 background-size:cover!important;
}
.student_headerimg h1,.police_pro h1{
	font-size: 48px;
    font-weight: 700;
    line-height: 54px;
    padding-left: 25px;
    position: relative;
    text-transform: uppercase;
	color:#404040!important;
	border-left:3px solid #521a68!important;
	margin:212px 0px 0px 90px;
}
.abutmn_headerimg h1, .course_headerimg h1,.nails_head h1{
	font-size: 48px;
    font-weight: 700;
    line-height: 54px;
    padding-left: 25px;
    position: relative;
    text-transform: uppercase;
	color:#404040!important;
	border-left:3px solid #521a68!important;
	margin:212px 0px 0px 90px;
}
.course_headerimg{
	 background:url(images/rotaterimg-2.jpg) no-repeat center center;
	 overflow:hidden;
	 min-height:356px!important;
	  background-size:cover!important;
}
.left_enrr{
	float:left;
	max-width:32%!important;
	overflow:hidden;
	width:100%;
	margin-right: 25px;
}
.mid_enrr{
	float:left;
	max-width:32%!important;
	overflow:hidden;
	width:100%;
	margin-right: 25px;
}
.right_enrr{
	float:left;
	max-width:31%!important;
	overflow:hidden;
	width:100%;
}
.wpcf7-list-item-label{
	color: #605f5f !important;
    font-size: 17px !important;
	font-weight:400;
}
.tt-redfrom {
    margin: 0 auto;
    max-width: 60%;
    overflow: hidden;
    width: 100%;
}
.rs-looped{
	display: none!important;
}
#slide-1-layer-10 > img {
    display: none!important;
}
#slide-1-layer-17 > img {
    display: none!important;
}
#slide-1-layer-18 > img {
    display: none!important;
}
.flx-con{
	overflow:hidden;
	width:100%;
}
.flx-con p {
    background: rgba(0, 0, 0, 0) url("images/sgd-tick.jpg") no-repeat scroll 0 center !important;
    padding: 0 0 0 22px !important;
	background-position: 0 4px!important;
}
.hom_sub_logo {
     margin: -28px auto!important;
    overflow: hidden;
    width: 89%;
}
.hom_sub_logo img {
    float: left;
    height: 38px !important;
    margin-right: 40px;
}
.hom_sub_logo img:last-child{
	margin-right:0px!important;
}
.vet-fee {
    margin-top:100px;
    overflow: hidden;
    width: 100%;
}
.vet-fee a{
    color: #404040!important;
    font-size: 28px!important;
    font-weight:700!important;
}
.the_queen {
    color: #521a68 !important;
    font-size: 18px !important;
    margin: -19px 0 7px !important;
    padding: 0 0 10px !important;
}
.social_icon .fa.fa-facebook:hover{
    color: #fff !important;
}
.left_enrol p{
	padding:0px!important;
	margin:0px!important;
}
.left_enrol label {
    color: red !important;
    font-size: 25px !important;
}
.right_enrol p{
	padding:0px!important;
	margin:0px!important;
}
.right_enrol label {
    color: red !important;
    font-size: 25px !important;
}
.navigation .navbar-nav > li > a:hover, .navigation .navbar-nav > li > span:hover {
    color: #b1a3c4!important;
}
.thim-testimonial-slider .slides-content .description {
    margin-top:0px!important;
}
.tt-redfrom .wpcf7-form-control.wpcf7-submit {
    color: #333333 !important;
}
.sc_heading .title {
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    margin: 0 0 2px;
    text-align: center!important;
    text-transform: uppercase;
}
.enral-frr{
	width:1160px;
	overflow:hidden;
	padding:0px!important;
	margin:0px auto!important;
}
.star{
	color:#ff0000;
	font-size:20px;
	font-weight:600;
	margin: 0 0 0 1px;

}
.startwo {
    font-size: 32px;
	color:#ff0000;
}
.enral_left {
    float: left;
    max-width:47%;
    overflow: hidden;
    width: 100%;
}
.enral-frr h2{
	font-family:;
	text-align:left;
	margin-bottom:40px;
	color:#5d357c;
	text-transform:uppercase;
	
}
.references{
	font-family:;
	text-align:left;
	margin-bottom:40px;
	color:#5d357c;
	font-size:14px;
	text-transform:none;
	margin-left:5px;

}
.enral_left p{
	 color:#000000;
	 font-size:16px;
	 text-align:left;
	 text-transform:uppercase;
	 margin-bottom:5px;

}
.enral_left input[type="text"] {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #521a68;
    margin-bottom: 20px;
    padding: 10px;
    width: 100%;
}
.enral_right input[type="email"] {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #521a68;
    margin-bottom: 20px;
    margin-left: 0;
    padding: 10px;
    width: 100%;
}
.enral_left input[type=number]{
	border:1px solid #521a68;
	background:#f5f5f5;
	padding:10px;
	width:506px;
	margin-left:8px;
	margin-bottom:20px;
} 
.enral_left textarea {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #521a68;
    height: 150px !important;
    margin-bottom: 20px;
    padding: 10px;
    width: 100%;
}
.enral_left h3{
	font-family:;
	font-size:18px;
	color:#000000;
	text-align:left;
	font-weight:600;
	margin-bottom:5px;
	margin-left:8px;

}
.enral_right {
    float:right;
    max-width:47%;
    overflow: hidden;
    width: 100%;
}
.enral_right p{
	 color:#000000;
	 font-size:16px;
	 text-align:left;
	 text-transform:uppercase;
	 margin-bottom:5px;
}
.enral_right h3{
	font-family:;
	font-size:18px;
	color:#000000;
	text-align:left;
	font-weight:600;
	margin-bottom:5px;
	margin-left:8px;

}
h3.gap{
	margin-top:20px;
}
.enral_right input[type="text"] {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #521a68;
    margin-bottom: 20px;
    padding: 10px;
    width: 100%;
}
.enral_right input[type=number]{
	border:1px solid #521a68;
	background:#f5f5f5;
	padding:10px;
	width:506px;
	margin-bottom:20px;
} 
.enral_right textarea {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #521a68;
    height: 150px !important;
    margin-bottom: 20px;
    padding: 10px;
    width: 100%;
}


.enral-frrtwo{
	width:1160px;
	overflow:hidden;
}
.enral-frrtwo h1 {
    color: #521a68;
    font-size: 24px;
    padding: 32px 0 30px;
    text-align: left;
} 
.frrtwo-left {
    float: left;
    overflow: hidden;
    width: 33%;

}
.frrtwo-left p{
	font-size:18px;
	color:#605f5f;
	margin-bottom:15px;
	text-align: left;
	margin-left:8px;

}
.frrtwo-mid{
   float: left;
   overflow: hidden;
   width: 33%;
   
}
.frrtwo-mid p{
	font-size:18px;
	color:#605f5f;
	margin-bottom:15px;
	margin-left:8px;
	 text-align: left;
}
.frrtwo-right{  
   float: right;
   overflow: hidden;
   width: 33%;
}
.frrtwo-right p{
	font-size:18px;
	color:#605f5f;
	margin-bottom:15px;
	 text-align: left;
	margin-left:8px;
}
.enral-frrthree {
    margin-bottom: 55px !important;
    overflow: hidden;
    width: 1160px;
}
.frrthree-left{
	max-width:47%;
	overflow:hidden;
	float:left;
	width:100%;
	margin-top:40px!important;
}
.frrthree-left p{
    color: #000000;
    font-size: 18px;
    margin-bottom: 5px;
    text-align: left;

}
.frrthree-left textarea {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #521a68;
    height: 155px;
    padding: 10px;
    width:100%;
}

.frrthree-right{
	max-width:47%;
	overflow:hidden;
	float:right;
	width:100%;

}
.frrthree-right p{
    color: #000000;
    font-size: 18px;
    margin-bottom: 5px;
    text-align: left;
    margin-top:66px;

}
.frrthree-right input[type=text]{
	border:1px solid #521a68;
	background:#f5f5f5;
	padding:10px;
	width:100%;
	margin-bottom:20px;
} 
.last-on input[type=submit]{
	border:1px solid #521a68;
	background:#b1a3c4!important;
	padding:10px;
	width:100%;
	color:#fff!important;
}
.last-on {
    margin-top: 34px !important;
    width: 59%;
	overflow:hidden;
}
.slides-content {
    height: 145px!important;
    margin: 0 !important;
    overflow: hidden;
    padding: 0 !important;
}
.thim-testimonial-slider .title {
    font-size: 15px;
    font-weight: 700;
    line-height: 30px;
    margin: 0 0 -7px!important;
    text-transform: none;
}
.en-reson{
	overflow:hidden;
	width:100%;
	display:none!important;
}
.en-reson h1{
    color: #5d357c!important;
    font-size: 28px!important;
    font-style: normal!important;
    font-weight: 700!important;
    line-height: 1.6em!important;
    text-transform: none!important;
	text-align:center!important;
}
.sc_heading .title {
    font-size: 21px !important;
    font-weight: 700;
    line-height: 0 !important;
    margin: 0 0 2px;
    text-align: left !important;
    text-transform: none !important;
}
.dot-one {
    border-bottom: 1px solid;
    width: 355px!important;
	border-bottom: 3px solid #444444!important;
}
.procedu{
	padding:0px;
	margin:0px;
}
.procedu p{
	font-size:24px!important;
}
.procedu .fa.fa-download {
    margin-right: 10px;
}
.sc_heading .line{
	top:27px!important;
}
.thim-testimonial-slider .regency{
	font-size:14px!important;
}
.thim-testimonial-slider .description{
	font-size:18px!important;
}
.thim-testimonial-slider .title{
	font-size:18px!important;
}
.thim-testimonial-slider .control-nav::before {
    color:#333333!important;
    font-size: 16px!important;
}
.del_fotout{
    margin-right: 300px;
    overflow: hidden;
    width: 100%;
}
.phone_footer .fa.fa-phone {
    margin-right: 14px!important;
}
.description {
    margin: 0 auto!important;
    width: 95%;
}
.maxw-sayi {
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}
.home_testi h2{
    color: #333333 !important;
    font-size: 26px !important;
    font-style: normal;
    font-weight: 600 !important;
    margin: 0 !important;
    text-align: center !important;
    text-transform: none;
	padding-top:17px!important;
}
.thim-testimonial-slider {
    margin-top: 52px !important;
}
.left-home {
    margin-bottom: 30px!important;
    overflow: hidden;
    width: 96%;
}
.left-home h2{
    line-height: 1.2em!important;
}
.right-home {
    margin: 0 auto;
    overflow: hidden;
    width: 98%;
}
.home_testi .bx-pager{
	display:none;
}
.home_testi .bx-wrapper .bx-viewport{
	box-shadow: none!important;
	border:none!important;
}
.home_testi .description > p{
	font-size:18px;
	text-align:center;
}
.home_testi .description{
    margin: 0 auto !important;
    width: 89%;
}
.home_testi .regency {
    color: #999;
    font-size: 14px;
    font-weight: 700;
    line-height: 25px;
    text-transform: uppercase;
	text-align:center;
}
.home_testi .title{
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    margin:0px;
    text-transform: none;
	text-align:center;
}
.home_testi .title a{
	color:#333333
}
.bx-prev{
	border: 1px solid #333333;
    border-radius: 50%;
    bottom: 0;
    height: 30px;
    left: 0;
    line-height: 30px;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: -15px !important;
    position: absolute;
    text-align: center;
    top: 65px !important;
    width: 30px;
	background:url(images/left_arrow.png) no-repeat scroll 0 center !important;
	background-position:11px 10px!important;
}
.bx-next{
	border: 1px solid #333333;
    border-radius: 50%;
    bottom: 0;
    height: 30px;
    right: 0;
    line-height: 30px;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: -15px !important;
    position: absolute;
    text-align: center;
    top: 65px !important;
    width: 30px;
	background:url(images/right_arrow.png) no-repeat scroll 0 center !important;
	background-position:11px 10px!important;
}
.bx-next:hover,.bx-prev:hover{
	border:1px solid #491c6b;
}
.mc4wp-form .mc4wp-form-fields input[type="text"]::-moz-placeholder, .mc4wp-form .mc4wp-form-fields input[type="email"]::-moz-placeholder{
	color:#000 !important
}
a:hover, a:focus{
	color:#b8a9cc!important;
}
.queens{
	border-bottom:medium solid;
	padding-bottom:3px;
	margin-bottom:5px;
	
}
.header_top{
	overflow:hidden;
	text-align:center;
	background-color:#5d357c;
	text-align:center;
	color:#fff;
	padding:7px 10px;
}
.header_top a{
	font-size:18px;
	color:#fff;
	font-weight:bold;
}
.header_top aside.widget{
	float:none!important;
}
.page-id-653 .site-main p:nth-child(2) strong{
	font-size:20px;
	display:block;
	margin-bottom:-5px;
}
.page-id-653 .site-main p strong{
	display:block;
	margin-bottom:-5px;
}
.page-id-653 .site-main ul{
	margin-bottom:25px!important;
}
@media only screen and (max-width: 1500px) {
.student_headerimg h1, .police_pro h1{
	font-size:40px;
}
}
@media only screen and (max-width: 767px) {
.column {width:320px}
header#masthead {
  background-color: #fff;
  height: auto !important;
  margin-top:0px !important;
  position:static!important;
}
.Enquery_mobile.panel-widget-style {
  display: block !important;
}
aside#text-5 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.widget-title {
  text-align: center !important;
}
.content-pusher > div{
	margin-top:0px!important;
}
}
.header_image_under_text.panel-widget-style {
  margin-top: -29px;
}
.Enquery_mobile.panel-widget-style {
  display: none;
}
.accordian tr{
		border-bottom: 1px solid #ddd;
		padding: 0px
	}
	.accordian tr:nth-child(2n+1) {
  		background-color: #fff;
	}

	.accordian tr:nth-child(2n) {
  		background-color: #f1f1f1;
	}
	table{
		padding: 0px
	}
#accordionPro266.scheme-green.bordered, #accordionPro266.scheme-green.stitch {
  background-color: #521A68 !important;
  border-color: #521A68 !important;
  border: 13px solid #521A68 !important;
  box-shadow: 0 -1px 0 #fff inset, 0 5px 15px rgba(0, 0, 0, 0.4) !important;
}
#accordionPro266.scheme-green .slide {
  background-color: #fff !important;
}
.slide-content.current {
  margin-top: -5px !important;
}

.salon-price-table table th.dot {
  border-bottom: solid !important;
}
.salon-price-table table th{
  text-align: left !important;
}
table, td, tr {
  border: none !important;
}
.salon-price-table tr th.dot {
  border-bottom: dotted;
}
.salon-price-table h3 {
  font-weight: 700 !important;
  text-decoration: underline;
  margin-bottom: -20px;
}

.scheme-green.bordered, .scheme-green.stitch {
  background-color: #521A68 !important;
  border-color: #521A68 !important;
  box-shadow: 0 -1px 0 #521A68 inset, 0 5px 15px rgba(0, 0, 0, 0.4) !important;
}
.scheme-green.bordered .slide > *:first-child, .scheme-green.stitch .slide > *:first-child {
  box-shadow: 0 1px 0 #521A68;
}
.scheme-green .slide {
  background-color: #521A68;
}
.scheme-green.style-flat .slide.selected > *:first-child, .scheme-green.style-gradient .slide.selected > *:first-child {
  background-color: #521A68 !important;
}
.scheme-green.style-flat .slide > *:first-child {
  background-color: #521A68 !important;
}
.scheme-green .slide {
  background: #fff !important;
}
.copyright-area .col-sm-12 .text-copyright {
  display: none !important;
}
/*.thim-testimonial-slider .slides-content {
  margin-top: -77px !important;
}*/
p .fa.fa-check > b {
  font-family: "Conv_Mark Simonson - Proxima Nova Alt Regular" !important;
}

.thim-widget-accordion .panel-title {
  border:none !important;
  line-height: 30px;
  margin: 0;
  padding-left: 25px;
}
.panel-heading {
  background: #b1a3c4 none repeat scroll 0 0;
  margin-bottom: 2px;
  padding: 7px;
}

.thim-widget-accordion .panel-default {
  margin-bottom: 0 !important;
}
.panel-title a {
  color: #fff !important;
}

.thim-widget-accordion .panel-title a:not(.collapsed)::before {
  background: #521A68 none repeat scroll 0 0;
  content: "\f068" !important;
  font-family: fontawesome !important;
}
.thim-widget-accordion .panel-title a::before {
  background: none !important;;
  content: "\f067" !important;
  font-family: fontawesome;
  left: -9px;
  margin: auto;
  position: absolute;
}
.thim-widget-accordion .panel-title a::before {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  border-radius: 50%;
  height: 5px;
  left: -9px;
  position: absolute;
  top: 0 !important;
}
.home-mid-headdng h2.title::before {
  color: #521a68;
  content: "";
  font-family: fontawesome;
  font-size:16px;
  margin-right: 13px;
}
#panel-53-4-0-0 .panel-widget-style {
  min-height: auto !important;
}

body {
  color: #444444 !important;
}
.wpcf7-form .wpcf7-submit {
  background: #b1a3c4 none repeat scroll 0 0!important;
  color: #333333 !important;
}
.wpcf7-list-item {
  display: block;
  font-size: 20px;
  line-height: 38px;
}
.wpcf7-form .wpcf7-submit {
  background: #521a68 none repeat scroll 0 0;
  color: #fff !important;
}
.enrol_online_from li::before {
/*  background: red none repeat scroll 0 0 !important;
  border-radius: 50% !important;*/
  color: red !important;
  content: "" !important;
  height: 8px !important;
  margin-left: -16px !important;
  margin-top: 8px !important;
  position: absolute !important;
  width: 8px !important;
}
@media only screen and (max-width:1300px){
.left_enrr {
    max-width: 31% !important;
    width: 100%;
}
.abutmn_headerimg h1, .course_headerimg h1{
    margin: 212px 0 0 37px;
}
.student_headerimg h1{
	 margin: 212px 0 0 37px;
}
#slide-1-layer-3.tp-caption.tp-resizeme.tp-static-layer.rev-static-visbile {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    border-radius: 5px;
    padding: 21px !important;
    width: 100%!important;
}
.enral-frr {
    margin: 0 auto !important;
    overflow: hidden;
    padding: 0 !important;
    width: 100%;
}
.enral-frrtwo {
    overflow: hidden;
    width: 100%;
}
.enral-frrthree {
    overflow: hidden;
    width: 100%;
}
.hom_sub_logo img {
    float: left;
    height: 38px !important;
    margin-right: 19px;
}
.hom_sub_logo {
    margin: -28px auto !important;
    overflow: hidden;
    width: 100%;
}
.del_fotout {
    margin-right:0px!important;
    overflow: hidden;
    width: 100%;
}
aside#text-4 {
    margin-left:0px!important;
}
.description {
    margin: 0 auto !important;
    width: 94%;
}
.slides-content {
    height: auto!important;
}
.sc_heading {
    margin:0px !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    position: relative;
}
.sc_heading .title {
    line-height: 1 !important;
}
.top_site_main{
	padding-top:0px!important;
}
}
@media only screen and (max-width:1000px){
.mid_enrr {
    max-width: 30% !important;
    width: 100%;
}
.hom_sub_logo img {
    float: left;
    height: 38px !important;
    margin-bottom: 22px;
}
.vet-fee {
    margin-top: 65px;
    overflow: hidden;
    width: 100%;
}
}
@media only screen and (max-width:767px){
.left_enrol {
    float:  none;
    margin-right:0px!important;
    width: 100%;
}
.right_enrol {
    float:  none !important;
    width: 100% !important;
}
.left_enrr {
    max-width:100% !important;
    width: 100%;
	margin-right:0px;
	float:none;
}
.mid_enrr  {
    max-width:100% !important;
    width: 100%;
	margin-right:0px;
	float:none;
}
.right_enrr{
    max-width:100% !important;
    width: 100%;
	float:none;
}
.title_contact_part.short_courses {
    margin-top:0px !important;
}
.title_contact_part.references {
   margin-top:0px !important;
}
.title_contact_part.education{
   margin-top:0px !important;
}
.tt-redfrom {
	margin-top:20px!important;
    overflow: hidden;
    width: 100%!important;
	max-width:100%!important;
}
.abutmn_headerimg h1, .course_headerimg h1{
    margin: 212px 0 0 17px;
	font-size:30px!important;
}
.student_headerimg h1{
	 margin: 212px 0 0 37px;
	 font-size:30px!important;
}
.enral_left {
    float: none;
    max-width: 100%;
    width: 100%;
}
.enral_right {
    float: none;
    max-width: 100%;
    overflow: hidden;
    width: 100%;
}
.frrtwo-left {
    float:none;
    overflow: hidden;
    width: 100%;
	margin-bottom: 10px;
}
.frrtwo-mid {
    float:  none;
    overflow: hidden;
    width: 100%;
	margin-bottom: 10px;
}
.frrtwo-right {
    float: none;
    overflow: hidden;
    width: 100%;
}
.frrthree-left {
    float: none;
    max-width: 100%;
    overflow: hidden;
    width: 100%;
	margin-top:15px!important;
}
.frrthree-right {
    float: none;
    max-width: 100%;
    overflow: hidden;
    width: 100%;
	margin-top:30px!important;
}
.frrthree-right p {
    margin-top:0px!important;
}
.last-on {
    margin-top: 34px !important;
    overflow: hidden;
    width: 100%;
}
.left_copyright > p {
    width:100%;
}
.right_copyright {
	float:none;
	margin:0px!important;
	width:100%;
}
footer#colophon .copyright-area ul li {
    display: inline-block;
    line-height: 30px;
    list-style: outside none none;
    margin-left:0px!important;
    margin-right: 19px!important;
    margin-top: 10px!important;
}
.header_image_under_text.panel-widget-style {
    margin-top: -66px;
}
h1 {
    font-size: 25px!important;
}
.home-mid-headdng h2.title::before {
    font-size: 24px!important;
}
.abutmn_headerimg, .course_headerimg{
    min-height:249px !important;
}
.student_headerimg{
	min-height:249px !important;
}
.abutmn_headerimg h1, .course_headerimg h1{
    font-size: 30px !important;
    margin: 130px 0 0 17px;
}
.student_headerimg h1{
	font-size: 30px !important;
    margin: 130px 0 0 17px;
}
.en-reson{
	overflow:hidden;
	width:100%;
	display: block!important;
}
.tp-forcenotvisible,

.tp-hide-revslider,

.tp-caption.tp-hidden-caption {	

	visibility:hidden !important; 

	display:none !important

}
.en-reson h1 {
    color: #5d357c !important;
    font-size: 28px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: 1.6em !important;
    text-align: center !important;
    text-transform: none !important;
    padding: 0px!important;
    margin:0px 0px 10px 0px!important;
}
.hom_sub_logo {
    margin-top: 30px !important;
    overflow: hidden;
    width: 100%;
}
.vet-fee {
    margin-top: 100px;
    overflow: hidden;
    width: 100%;
}
.sc_heading .title {
    line-height:34px!important;
    text-transform: lowercase!important;
}
.description {
    margin: 0 auto !important;
    width: 91%;
}
.left-home {
    margin-bottom:0px !important;
    overflow: hidden;
    width: 100%;
}
.right-home {
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
}
@media only screen and (max-width:610px){
.mc4wp-form .mc4wp-form-fields input[type="text"], .mc4wp-form .mc4wp-form-fields input[type="email"] {
    margin-left: 0;
    max-width:350px!important;
	margin-bottom:20px!important;
}
.textwidget > p {
    text-align: justify!important;
}
h1 {
    font-size:22px!important;
}
}
@media only screen and (max-width:490px){
.abutmn_headerimg h1, .course_headerimg h1 {
    font-size: 21px !important;
    margin: 148px 0 0 17px!important;
}
.abutmn_headerimg, .course_headerimg{
    min-height: 180px !important;
}
.student_headerimg{
	min-height: 180px !important;
}
.last-on > p {
    text-align: left!important;
}
.vet-fee a {
    color: #404040 !important;
    font-size: 22px !important;
    font-weight: 500 !important;
}
.mc4wp-form .mc4wp-form-fields input[type="text"], .mc4wp-form .mc4wp-form-fields input[type="email"] {
    margin-left: 0;
    max-width:284px!important;
	margin-bottom:20px!important;
}
.abutmn_headerimg h1, .course_headerimg h1{
    font-size: 21px !important;
    margin: 83px 0 0 17px !important;
}
.student_headerimg h1{
	font-size: 21px !important;
    margin: 83px 0 0 17px !important;
}
.sc_heading .title {
    line-height:34px!important;
    text-transform: lowercase!important;
	font-size:22px!important;
}
.maxw-sayi h2 {
    font-size: 23px !important;
    text-transform: none;
}
.left-home p{
	text-align:justify!important;
}
.right-home p{
	text-align:justify!important;
}
}
@media only screen and (max-width:360px){
.width-logo.table-cell.sm-logo a img{
	width:76%!important;
}
}